<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Friend form</title>
</head>
<body>
    <form action="" method=POST>
        {% csrf_token %}
        {{form}}
        <button type="submit">submit</button>
    </form>
</body>
</html>
